/* PolyJect screen styles

			Table of Contents:
				generic styles
				layout
				typography
				nav
				news
				footer
				contact form
				clearfix	
*/

/* generic styles
----------------------------------------------*/
* {
	margin: 0; 
	padding: 0;
}
/*this margin makes lists viewable in CMS*/
ul, ol{margin: 0 0 7px 30px;}
img{border: none;}
hr{display: none;}

/* layout
----------------------------------------------*/
body {
	font-family: Arial, tahoma, verdana, sans-serif;
	font-size: 14px;
	color: #000163;
	background: white;
	behavior: url("https://32935e.claudeassets.com/20191214061046im_/http://polyject.com/style/csshover.htc");	/*Menu behavior for IEWin */
} 
body.colored {
	background: #e2e1f1 url(https://29d4e1.claudeassets.com/20191214061046im_/http://polyject.com/media/bg.jpg) top center no-repeat;
}
#page{
	width: 994px;
	margin: 20px auto;
}
#header{height: 169px; color: white;}
#header h1{display: none;}
#header img#logo{float: left;}
#info{float: right;}
address{margin-bottom: 20px;}
#info a{color: #ffffff;}
p#email{
	padding-left: 20px; 
	background: url(https://adeac8.claudeassets.com/20191214061046im_/http://polyject.com/media/icon_email.gif) left center no-repeat; 
	margin-top: 20px; 
	font: bold 11px arial, sans-serif;
}
p#email a{text-decoration: none;}
p#email a:link{color: white;}
p#email a:visited{color: white;}
p#email a:hover{text-decoration: underline; color: white;}
p#email a:active{color: white;}
#nav{
	clear: both;
	height: 35px;
}
#contentarea{margin-top: 20px; clear: both;}
#content-home{
	float: left;
	width: 564px;
}
#right-home{
	float: right;
	width: 406px;
}
#quote{
	margin: 40px 0 0 0;
}
#flash{
	height: 313px;
	margin-top: 14px;
	background: #fff;
	border: 1px solid #2a3167;

}	
#content{}	
#left{float: left; width: 490px;}
#right{float: right; width: 490px;}
#footer{
	clear: both;
	margin-top: 20px;
}

/* typography
----------------------------------------------*/
address{font-style: normal;}
h1, h2, h3, h4, h5{
	font-family: arial, tahoma, sans-serif;
	font-weight: bold;
	margin-bottom: 0.2em;
}
h1 {display: inline; font-size: 22px;}
h2 {display: inline; font-size: 20px;}
h3{font-size: 18px;}
h4{font-size: 16px;}
h5, h6{font-size: 14px;}
p{margin-bottom: 0.4em;}
#nav{font: bold 12px tahoma, arial, verdana, sans-serif;}
#contentarea{line-height: 1.6;}
#content img{
	border: 1px solid #2a3167;
}
a:link {color: #333;}
a:visited {color: #333;}
a:hover {color: #666;}
a:active {color: #333;}

/* nav
----------------------------------------------*/
#nav {
	margin: 0;
	padding: 0;
}
#nav a {
	display: block;
	text-decoration: none;
	padding: 10px 32px;
	border-right: 1px solid #171c4c;
}
#nav a:link {color: #fff;}
#nav a:visited {color: #fff;}
#nav a:hover {color: #e31a16;}
#nav a:active {color: #fff;}
#nav ul {
	cursor: default;
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}
#nav ul li:hover ul { 
	display: block; /* Display sublist on hover */
}
#nav ul.level0 li {
	float: left;
	position: relative;
}
#nav li.nav-first a{border-left: 1px solid #171c4c;}

#nav ul li:hover ul.level1{
/* Display sublist on hover */
	display: block;
	text-align: center;
}
#nav ul ul {
	width: 160px; /* explicit width for all dropdown menus */
}
#nav ul.level1 {
	display: none;
	position: absolute;
	top: 34px;
	background-color: #2a3167;
	z-index: 50;
}
#nav ul ul.level1 a {
	width: 148px; /* explicit width for links, allows IE to hover properly */
	padding: 8px 6px;
	border-bottom: 1px solid #61649b;
	border-right: none;
}
#nav ul.level1 li {
	float: none;
	display: inline;
	position: relative;
	line-height: 1;
}

/* news
----------------------------------------------*/
#news {
}
#news h2.newsDate {
	font-size: 0.9em;
}
#news h2.newsTitle {
	font-size: 1em;
	font-weight: bold;
}
#news p.newsArticle {}
#news a {}
#content h2.newsDate {
	font-size: 12px;
}
#content h1.newsTitle {
	font-size: 1.1em;
	font-weight: bold;
}
#content p.newsArticle {
	font-size: 0.9em;
}

/* footer 
----------------------------------------------*/
#footer{
width: 950px;
text-align: center; font-size: 0.9em;}
#footer ul.topLevelNav {
	padding: 0;
	margin-bottom: 0.3em;
	list-style: none;
}
#footer ul.topLevelNav li {
	display: inline;
}
#footer a {
	padding: 0 0.5em;
	text-decoration: none;
	white-space: nowrap;
}
#footer a.cperry{
	padding: 0;
}
#footer p{margin: 0;}
#footer a:link {color: #37388d;}
#footer a:visited {color: #37388d;}
#footer a:hover {color: #37388d;}
#footer a:active {color: #37388d;}

/* quote form
----------------------------------------------*/
#contact-form{
	width: 300px;
	margin: 0 auto;
	text-align: center;
}
#contact-form h5{
	text-align: center;
	margin-bottom: 10px;
}
#contact-form input,
#contact-form select,
#contact-form textarea{
	float: left;
	width: 300px;
	height: 28px;
padding: 4px;
color: #777777;
	border: 1px solid #ccc;
	margin-bottom: 7px;
	font: 14px Arial, tahoma, sans-serif;
}
#contact-formlabel{
	float: left;
	width: 135px;
	text-align: right;
	margin-right: 5px;
}
#contact-form br{
	clear: both;
}
#contact-form #btnSubmit {
	width: auto;
	float: none;
	margin: 10px 0 0 0;
}
#contact-form #selExisting{
	width: 60px;
}
#contact-form textarea{
	height: 8em;
}
#contact-form #lblCaptchaV{
	margin-left: 000px;
	float: none;
}
#contact-form #txtCaptchaV{
	margin-left: 146px;
	width: 150px;
}
#contact-form #imgCaptchaV{
	border: 1px solid #ccc;
	margin-left: 50px;
}
#contact-form h5.error{
	color: red;
}

/* tables
----------------------------------------------*/
table,
td,
th{
	vertical-align: top;
	border: none;
}
table#photos{
	width: 900px;
	margin: 15px auto;
}
table#split{}
table#split td#text{
	width: 500px;
	padding-right: 30px;
}
table#contact{
	width: 260px;
}
table#staff{
	width: 716px;
	text-align: center;
	border-collapse: separate;
	border-spacing: 10px 5px;
}
table#staff tr{height: 230px;}
table#staff p{line-height: 1.4; margin: 0;}

/* clearfix
----------------------------------------------*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {display:inline-block;} /*IE7*/
/* Hide from IE Mac \*/
.clearfix {display:block;}
* html .clearfix {height: 1%;}
/* End hide from IE Mac */
/*
     FILE ARCHIVED ON 18:01:33 Jan 19, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:24:08 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.453
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.029
  esindex: 0.008
  cdx.remote: 4.856
  LoadShardBlock: 190.8 (3)
  PetaboxLoader3.datanode: 212.269 (5)
  load_resource: 341.248 (2)
  PetaboxLoader3.resolve: 266.676 (2)
*/